MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000153Hall D OnlineControlspublic2011-10-24 11:372013-03-19 12:28
Reporterwolin 
Assigned Tohovanes 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000153: Survey EPICS archivers and choose one
DescriptionSurvey existing EPICS archiver packages, test and make recommendation.
Additional Information(not that important any more...see note below, EJW) An important consideration is integration/interoperation with the CCDB (Calibration and Conditions Database) to meet the needs of the offline analysis effort.
TagsNo tags attached.
Work by outside group for Hall DNo
Estimated man-weeks4
Percentage complete0
Actual man-weeks0
Attached Files

- Relationships
related to 0000173resolvedwolin Investigate having Accelerator interface CSS DataBrowser to MyA 

-  Notes
(0000203)
wolin (administrator)
2011-11-15 11:09

Hovanes is focusing in on the SNS archvier (RDB/Beauty) and the JLab Accelerator archiver (MyA).
(0000204)
wolin (administrator)
2011-11-15 11:11

Interoperation with the CCDB seems less important now. The current thinking is to sweep data out of the archiver and process it before making an entry into the CCDB. Offline processes will then just access the CCDB and never directly access the archiver database.
(0000208)
hovanes (manager)
2011-11-16 09:04

Work in progress
(0000484)
wolin (administrator)
2013-03-19 12:28

We will use the JLab Accelerator div's MyA. We will purchase some computers for them to run our archiver, Matt will buy them when needed (but before Apr-2014!).

- Issue History
Date Modified Username Field Change
2011-10-24 11:37 wolin New Issue
2011-10-24 11:37 wolin Work by outside group for Hall D => No
2011-10-24 11:37 wolin Estimated man-weeks => 3
2011-10-24 11:37 wolin Percentage complete => 0
2011-10-24 11:37 wolin Actual man-weeks => 0
2011-10-24 11:42 wolin Estimated man-weeks 3 => 4
2011-10-24 11:42 wolin Description Updated
2011-11-15 11:04 wolin Status new => assigned
2011-11-15 11:04 wolin Assigned To => hovanes
2011-11-15 11:09 wolin Note Added: 0000203
2011-11-15 11:11 wolin Note Added: 0000204
2011-11-15 11:11 wolin Additional Information Updated
2011-11-16 09:04 hovanes Note Added: 0000208
2011-11-16 09:04 hovanes Status assigned => acknowledged
2011-12-07 11:44 wolin Relationship added related to 0000173
2013-03-19 12:28 wolin Note Added: 0000484
2013-03-19 12:28 wolin Status acknowledged => resolved
2013-03-19 12:28 wolin Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker